@charset "utf-8";
/* CSS Document */
.responsive {
  width: 100%;
  height: auto;
}

.container {
    font-family: "Lato", sans-serif;
    font-size: 12pt;
    font-style: italic;
}
.container {
  border: 2px solid #ccc;
  background-color: #eee;
  border-radius: 5px;
  padding: 16px;
  margin: 16px 0
}

.container::after {
  content: "";
  clear: both;
  display: table;
}

.container img {
  float: left;
  margin-right: 20px;
  border-radius: 50%;
}

.container span {
  font-size: 25px;
  margin-right: 15px;
}

@media (max-width: 500px) {
  .container {
      text-align: center;
  }
  .container img {
      margin: auto;
      float: none;
      display: block;
  }




}

ul {
font:18px "Lato",san-serif;  
}